@charset "utf-8";
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	color: #090;
}

#container {
	width: 968px;
	overflow: hidden;
	background-color: #000;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}
#banner {
	height: 205px;
	width: 968px;
	background-image: url(images/croc-banner.jpg);	
}
#copyright {
	height: 150px;
	width: 968px;
}


#main_image {
	float: right;
	height: 880px;
	width: 817px;
	background-color: #000;
	font-size: 16px;
	line-height: 20px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

#left_main  {
	float: left;
	height: 480px;
	width: 151px;
	background-color: #000;
}
#contact {
	text-align: center;
	vertical-align: middle;
	height: 300px;
	width: 600px;
	font-weight: bold;
}
#media_image {
	height: 600px;
	width: 750px;
	background-image: url(images/MEDIA%20copy.jpg);
}
